<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Class Members</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions.html#index_a"><span>a</span></a></li>
      <li><a href="functions_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_j.html#index_j"><span>j</span></a></li>
      <li><a href="functions_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_o.html#index_o"><span>o</span></a></li>
      <li><a href="functions_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_q.html#index_q"><span>q</span></a></li>
      <li><a href="functions_r.html#index_r"><span>r</span></a></li>
      <li class="current"><a href="functions_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_u.html#index_u"><span>u</span></a></li>
      <li><a href="functions_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_w.html#index_w"><span>w</span></a></li>
      <li><a href="functions_x.html#index_x"><span>x</span></a></li>
      <li><a href="functions_y.html#index_y"><span>y</span></a></li>
      <li><a href="functions_z.html#index_z"><span>z</span></a></li>
      <li><a href="functions_0x7e.html#index_0x7e"><span>~</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all documented class members with links to the class documentation for each member:</div>

<h3><a class="anchor" id="index_s"></a>- s -</h3><ul>
<li>m_sacc
: <a class="el" href="struct_xs_gps_pvt_data.html#a03d578498030f261e58e02247a980e3c">XsGpsPvtData</a>
</li>
<li>m_sAcc
: <a class="el" href="struct_xs_raw_gnss_pvt_data.html#a4472c25443772a19bc0c7237b3bcec5b">XsRawGnssPvtData</a>
</li>
<li>m_sacc
: <a class="el" href="struct_xs_raw_gps_sol.html#ac84da3f2504d1225c69f2de9428f2688">XsRawGpsSol</a>
</li>
<li>m_samplingPeriod
: <a class="el" href="struct_xs_master_device_configuration.html#a606b673213fe9305743b96c850563480">XsMasterDeviceConfiguration</a>
</li>
<li>m_satInfos
: <a class="el" href="struct_xs_raw_gnss_sat_info.html#a5d9193ea5a471bfd04271a6537737b0b">XsRawGnssSatInfo</a>
</li>
<li>m_sec
: <a class="el" href="struct_xs_raw_gnss_pvt_data.html#a09b6156e177e52461c5b02df1b9bdf8e">XsRawGnssPvtData</a>
, <a class="el" href="struct_xs_raw_gps_time_utc.html#a0182ee03cc1c1c56546774ea46b09948">XsRawGpsTimeUtc</a>
</li>
<li>m_second
: <a class="el" href="struct_xs_utc_time.html#a94bd5148f5de489b966fb0a5f13b92d6">XsUtcTime</a>
</li>
<li>m_size
: <a class="el" href="struct_xs_array.html#a0793355de1a10a119d47ab5df4c51228">XsArray</a>
, <a class="el" href="struct_xs_vector.html#a302af367307b1da94f90af0408fe20a8">XsVector</a>
</li>
<li>m_skip
: <a class="el" href="struct_xs_device_mode.html#a745af724540dff69413289cf79a77c49">XsDeviceMode</a>
, <a class="el" href="struct_xs_device_mode_p_s.html#a9683cdac777a08f281b6777fdc14b1c2">XsDeviceModePS</a>
</li>
<li>m_skipFactor
: <a class="el" href="struct_xs_sync_setting.html#a931180e490abf98e3c59358ac52406e9">XsSyncSetting</a>
</li>
<li>m_skipFirst
: <a class="el" href="struct_xs_sync_setting.html#a1d5e4660cd5e6c249d14d1ad24693d8b">XsSyncSetting</a>
</li>
<li>m_status
: <a class="el" href="struct_xs_icc_rep_motion_result.html#a524f2492c2b0be1870ffb80fee8498f2">XsIccRepMotionResult</a>
, <a class="el" href="struct_xs_snapshot.html#a8a0e159d2f8d71bdb279e9f2f79f76d5">XsSnapshot</a>
</li>
<li>m_stride
: <a class="el" href="struct_xs_matrix.html#a73c745eb211b8ebd01c185426ab6b204">XsMatrix</a>
</li>
<li>m_svId
: <a class="el" href="struct_xs_sat_info.html#ae082f44fcdcf7c3a9022d99c9a26ca27">XsSatInfo</a>
</li>
<li>m_svid
: <a class="el" href="struct_xs_sv_info.html#a98fd9abf028027144c6e0d0560424363">XsSvInfo</a>
</li>
<li>m_svInfos
: <a class="el" href="struct_xs_raw_gps_sv_info.html#a4d092d06c8a467b3d162f647c398ff22">XsRawGpsSvInfo</a>
</li>
<li>m_syncInMode
: <a class="el" href="struct_xs_master_device_configuration.html#a8f8235ce6edf8d1130624721dfd32280">XsMasterDeviceConfiguration</a>
</li>
<li>m_syncInOffset
: <a class="el" href="struct_xs_master_device_configuration.html#a42e8a555ebea58c91aa39199ae3c79f9">XsMasterDeviceConfiguration</a>
</li>
<li>m_syncInSkipFactor
: <a class="el" href="struct_xs_master_device_configuration.html#a42e38ebfda67ce6e29f4cfeb431534f6">XsMasterDeviceConfiguration</a>
</li>
<li>samplePeriod()
: <a class="el" href="struct_xs_device.html#ae105a1c7376133c8d74e5635ffe088e9">XsDevice</a>
</li>
<li>sampleRate()
: <a class="el" href="struct_xs_device_mode.html#a81ab2f553c7b46f60be7780d60ccce8e">XsDeviceMode</a>
</li>
<li>sampleTime64()
: <a class="el" href="struct_xs_data_packet.html#a73611a04f7373bda2773bbda1d287f1c">XsDataPacket</a>
</li>
<li>sampleTimeCoarse()
: <a class="el" href="struct_xs_data_packet.html#a4c53999c8287a31e5ddfefedababb3be">XsDataPacket</a>
</li>
<li>sampleTimeFine()
: <a class="el" href="struct_xs_data_packet.html#a91191594ad07fde285ba52c3bcec6185">XsDataPacket</a>
</li>
<li>scanComPortList()
: <a class="el" href="class_xs_scanner.html#a730eb7335187f2c9b600610e0a8e3721">XsScanner</a>
</li>
<li>scanPort()
: <a class="el" href="class_xs_scanner.html#a1c32ec16b21be04215959c6a9c6cf910">XsScanner</a>
</li>
<li>scanPorts()
: <a class="el" href="class_xs_scanner.html#a42f1eac216fdfa16fd001264d7763202">XsScanner</a>
</li>
<li>scanUsbHub()
: <a class="el" href="class_xs_scanner.html#aedd515fd3df29de53efb6c50cfc84d02">XsScanner</a>
</li>
<li>sdiData()
: <a class="el" href="struct_xs_data_packet.html#a1f8bb7410359f79a387953702f108e80">XsDataPacket</a>
</li>
<li>secondPart()
: <a class="el" href="struct_xs_time_stamp.html#ad3157cf1f27261d08a79aa7a6d86f481">XsTimeStamp</a>
</li>
<li>secondTime()
: <a class="el" href="struct_xs_time_stamp.html#ab2a57f6c5475aab4f6730176d784e05e">XsTimeStamp</a>
</li>
<li>secTime()
: <a class="el" href="struct_xs_time_stamp.html#a79cadbe03aadaa6d29f612b15aa7333f">XsTimeStamp</a>
</li>
<li>seek()
: <a class="el" href="struct_xs_file.html#a1bb1426f0c9ed949bcd99a4f6cdae627">XsFile</a>
</li>
<li>seek_r()
: <a class="el" href="struct_xs_file.html#ad9df8b0d674f876dfd1a30a3ca81efaa">XsFile</a>
</li>
<li>select()
: <a class="el" href="struct_xs_socket.html#a3552933c42be177608342581260dafaf">XsSocket</a>
</li>
<li>sendCustomMessage()
: <a class="el" href="struct_xs_device.html#a3589494a7043c386d42fc147301748c5">XsDevice</a>
</li>
<li>sendRawMessage()
: <a class="el" href="struct_xs_device.html#a91de612878efc23c4686f7c9d236e995">XsDevice</a>
</li>
<li>serialBaudRate()
: <a class="el" href="struct_xs_device.html#a6c7748ffd37793917d6ce13e464cf2c9">XsDevice</a>
</li>
<li>setAccelerationHR()
: <a class="el" href="struct_xs_data_packet.html#a718baedc11e7db36f7eef833efa65722">XsDataPacket</a>
</li>
<li>setAccessControlMode()
: <a class="el" href="struct_xs_device.html#af3e7942bb9eefd017d365462ceed9ba2">XsDevice</a>
</li>
<li>setAlignmentRotationMatrix()
: <a class="el" href="struct_xs_device.html#a1db27fb6afef01dd3d3e2c72e67613f2">XsDevice</a>
</li>
<li>setAlignmentRotationQuaternion()
: <a class="el" href="struct_xs_device.html#aaddd92e26153da568a828525aa9026be">XsDevice</a>
</li>
<li>setAltitude()
: <a class="el" href="struct_xs_data_packet.html#aafd8ea28d82edbcd9da20a661ac5b550">XsDataPacket</a>
</li>
<li>setAltitudeMsl()
: <a class="el" href="struct_xs_data_packet.html#a13943c22a1110098793863c1ae33ca77">XsDataPacket</a>
</li>
<li>setAnalogIn1Data()
: <a class="el" href="struct_xs_data_packet.html#abdeec0322531fb2f49924789c12abee3">XsDataPacket</a>
</li>
<li>setAnalogIn2Data()
: <a class="el" href="struct_xs_data_packet.html#a7dc1b64fcc2871245bd4c9bbb8565ab0">XsDataPacket</a>
</li>
<li>setAnalogInChannelEnabled()
: <a class="el" href="struct_xs_device_mode.html#a6796c2cf0184b81e0ef8d316f395bcbf">XsDeviceMode</a>
</li>
<li>setBaudrate()
: <a class="el" href="struct_xs_port_info.html#af3b9c9a0b8cd705d93c9a64be174479f">XsPortInfo</a>
</li>
<li>setBlueToothEnabled()
: <a class="el" href="struct_xs_device.html#ae951952646d9e109e6f04b1b90b9bdee">XsDevice</a>
</li>
<li>setBuild()
: <a class="el" href="struct_xs_version.html#a6ece9c583b01efc254fafb0c591141f9">XsVersion</a>
</li>
<li>setBusId()
: <a class="el" href="struct_xs_message.html#acfae71aa527b398453794ee5fefcfa01">XsMessage</a>
</li>
<li>setBusPowerEnabled()
: <a class="el" href="struct_xs_device.html#a45461d069fe6ab4315f3880eeffc6819">XsDevice</a>
</li>
<li>setCalibratedAcceleration()
: <a class="el" href="struct_xs_data_packet.html#aa24c85fb382e9c2d5b7af74ac079e1c7">XsDataPacket</a>
</li>
<li>setCalibratedData()
: <a class="el" href="struct_xs_data_packet.html#ae73b0e5d30c53ee495d74417de14fc3d">XsDataPacket</a>
</li>
<li>setCalibratedDataMode()
: <a class="el" href="struct_xs_device_mode.html#a35395b7a8e46390d753fefcec8b8a252">XsDeviceMode</a>
</li>
<li>setCalibratedGyroscopeData()
: <a class="el" href="struct_xs_data_packet.html#a283e7a977af7652574463a51acbd50c3">XsDataPacket</a>
</li>
<li>setCalibratedMagneticField()
: <a class="el" href="struct_xs_data_packet.html#afd8c84b8570140adc8bd7f1100b522e9">XsDataPacket</a>
</li>
<li>setCallbackOption()
: <a class="el" href="class_i_xsens_device_api.html#a7bfb3786a637908aa7bfc486b8cce7f1">IXsensDeviceApi</a>
</li>
<li>setCoordinateSystem()
: <a class="el" href="struct_xs_device_mode.html#a4311f44f190a9d3f664da7408203e05c">XsDeviceMode</a>
</li>
<li>setData()
: <a class="el" href="struct_xs_message.html#ac551711ad46297523ce6427e8e048604">XsMessage</a>
</li>
<li>setDataBuffer()
: <a class="el" href="struct_xs_message.html#a5fb3435305a151b7ecd407cdd27a2ff9">XsMessage</a>
</li>
<li>setDataByte()
: <a class="el" href="struct_xs_message.html#a14c869e32c2354f4c0b6d33371acb788">XsMessage</a>
</li>
<li>setDataDouble()
: <a class="el" href="struct_xs_message.html#afa6c7eade4611545d799637f962db6c5">XsMessage</a>
</li>
<li>setDataF1220()
: <a class="el" href="struct_xs_message.html#a1f4da311870c249874389b60dd4c66ec">XsMessage</a>
</li>
<li>setDataFloat()
: <a class="el" href="struct_xs_message.html#ac794812b21dba6ca3787393804d894cf">XsMessage</a>
</li>
<li>setDataFormat()
: <a class="el" href="struct_xs_device_mode.html#a58f01990b90548bc8a5235baccc34bee">XsDeviceMode</a>
</li>
<li>setDataFP1632()
: <a class="el" href="struct_xs_message.html#a241ce69abb3167023f6a81473d2575a9">XsMessage</a>
</li>
<li>setDataFPValue()
: <a class="el" href="struct_xs_message.html#aa87878367efdd3c8ca9edce6f78a57b2">XsMessage</a>
</li>
<li>setDataLong()
: <a class="el" href="struct_xs_message.html#a761496e94dd2250bcec6072f326a4efc">XsMessage</a>
</li>
<li>setDataLongLong()
: <a class="el" href="struct_xs_message.html#a8b19bd8617fa5d2ff32be950f19c1c92">XsMessage</a>
</li>
<li>setDataShort()
: <a class="el" href="struct_xs_message.html#aa8ce82c651f4d6b3c52e7e10c82cb039">XsMessage</a>
</li>
<li>setDeviceAccepted()
: <a class="el" href="struct_xs_device.html#a65ca303a74e4655f2481276c3ebc1d70">XsDevice</a>
</li>
<li>setDeviceBufferSize()
: <a class="el" href="struct_xs_device.html#a8c3078d496d3424f47e0dd7da00b1f50">XsDevice</a>
</li>
<li>setDeviceId()
: <a class="el" href="struct_xs_data_packet.html#a6bb759c837cdf601b30d65c84660832f">XsDataPacket</a>
, <a class="el" href="struct_xs_port_info.html#a09424be6924be6f8affdd7280e533ae1">XsPortInfo</a>
</li>
<li>setDeviceMode()
: <a class="el" href="struct_xs_device.html#ab45b46b9b36d94c9e254f6152b7f9207">XsDevice</a>
</li>
<li>setDeviceOptionFlags()
: <a class="el" href="struct_xs_device.html#aafa49c7fb9a57aaeb639f814f06109f5">XsDevice</a>
</li>
<li>setDeviceParameter()
: <a class="el" href="struct_xs_device.html#aae85eeb121c6102ee135c99653fba4cf">XsDevice</a>
</li>
<li>setDeviceRejected()
: <a class="el" href="struct_xs_device.html#ab6d6aa7f51ace66f2b3c5435f4bf71eb">XsDevice</a>
</li>
<li>setDualOutputEnabled()
: <a class="el" href="struct_xs_device.html#afe553d06248b87484637c090e0541108">XsDevice</a>
</li>
<li>setErrorMode()
: <a class="el" href="struct_xs_device.html#a0de11adb871b12fc84c3a37ae3b83e6d">XsDevice</a>
</li>
<li>setExtra()
: <a class="el" href="struct_xs_version.html#a34feeb067578e210e0acc29fcf0b2bde">XsVersion</a>
</li>
<li>setFilterType()
: <a class="el" href="struct_xs_filter_profile.html#a8c5bb47c80d9f02c3556e3d61d1e3f96">XsFilterProfile</a>
</li>
<li>setFilterVersion()
: <a class="el" href="struct_xs_filter_profile.html#ae4a7ff81f0eb3bf7073c0447268a8f31">XsFilterProfile</a>
</li>
<li>setFixedGravityEnabled()
: <a class="el" href="struct_xs_device.html#a33a317dc6368a72e2a5bcb8c46c3f3e5">XsDevice</a>
</li>
<li>setFrameRange()
: <a class="el" href="struct_xs_data_packet.html#a4056e54c98609c4506bf4e87b230f2e7">XsDataPacket</a>
</li>
<li>setFreeAcceleration()
: <a class="el" href="struct_xs_data_packet.html#aa3aaf9be3b19cd91391b6ca0aa8a2cae">XsDataPacket</a>
</li>
<li>setGnssPlatform()
: <a class="el" href="struct_xs_device.html#ad6fb7ffc82827205d5c7b8d2e4054ae6">XsDevice</a>
</li>
<li>setGotoConfigOnClose()
: <a class="el" href="struct_xs_device.html#a77e0d054ccc6242b4c2f650732fd5d6e">XsDevice</a>
</li>
<li>setGpsPvtData()
: <a class="el" href="struct_xs_data_packet.html#a808ac4b1efa6c36b22868ae5a6f3e431">XsDataPacket</a>
</li>
<li>setGpsPvtDataEnabled()
: <a class="el" href="struct_xs_device_mode.html#a03f6fafe9ae07ea6848680ffa7faf3a6">XsDeviceMode</a>
</li>
<li>setGravityMagnitude()
: <a class="el" href="struct_xs_device.html#ae75f6730561da7c7b54fe591f1209314">XsDevice</a>
</li>
<li>setHeadingOffset()
: <a class="el" href="struct_xs_device.html#a04058dd4f3e6f48af73e54d8bf6c77c1">XsDevice</a>
</li>
<li>setInitialBiasUpdateEnabled()
: <a class="el" href="struct_xs_device.html#a38bdd87c62c9fdea175acaf98e5d0e49">XsDevice</a>
</li>
<li>setInitialPositionLLA()
: <a class="el" href="struct_xs_control.html#a3fcb04c842fdab3f1cd880e26c673e77">XsControl</a>
, <a class="el" href="struct_xs_device.html#a81d669ebe7c48c33c7168c558ffaa46e">XsDevice</a>
</li>
<li>setLabel()
: <a class="el" href="struct_xs_filter_profile.html#a199e6c9be93d052c6a05cb29f2a4686d">XsFilterProfile</a>
</li>
<li>setLabMagneticField()
: <a class="el" href="struct_xs_device.html#a6a9a445b82dfb0cc5b3dce96722cc289">XsDevice</a>
</li>
<li>setLatitudeLongitude()
: <a class="el" href="struct_xs_data_packet.html#af14debdb3977cb1c5cdf65d3a630e6c1">XsDataPacket</a>
</li>
<li>setLatLonAlt()
: <a class="el" href="struct_xs_control.html#a89b1fba7b2b70c59f7fa09a27deb3815">XsControl</a>
, <a class="el" href="struct_xs_device.html#a1e3b2eb82952163acc7db94deeebbf7a">XsDevice</a>
</li>
<li>setLinesOptions()
: <a class="el" href="struct_xs_port_info.html#a4fde3855e5bd313f402f640a2fcedfb7">XsPortInfo</a>
</li>
<li>setLocationId()
: <a class="el" href="struct_xs_device.html#a4a46ea2a77ab9a0a392ebf7b21ebd46d">XsDevice</a>
</li>
<li>setLogPath()
: <a class="el" href="struct_xs_control.html#ae048b7cbd1cfa3f5a2947ddc3162db9b">XsControl</a>
</li>
<li>setMajor()
: <a class="el" href="struct_xs_version.html#a4acfb267dcd90922f5c68d9679154c8a">XsVersion</a>
</li>
<li>setMessage()
: <a class="el" href="struct_xs_data_packet.html#af77351fc99b48435e0795b4d089a141a">XsDataPacket</a>
</li>
<li>setMessageId()
: <a class="el" href="struct_xs_message.html#af85d45bcd853ee5d76b4fb6a5f898688">XsMessage</a>
</li>
<li>setMinor()
: <a class="el" href="struct_xs_version.html#aec0f817458c1880eda132c10d7ef60c3">XsVersion</a>
</li>
<li>setModeFlag()
: <a class="el" href="struct_xs_device_mode.html#a8972a3cf1332ae5201387483e4b1b5fa">XsDeviceMode</a>
</li>
<li>setMsTime()
: <a class="el" href="struct_xs_time_stamp.html#a7b49f1525dc1863a9df605b638ac54d2">XsTimeStamp</a>
</li>
<li>setNoRotation()
: <a class="el" href="struct_xs_device.html#a5a6ebbd9e51082930fdd5abcc6879a34">XsDevice</a>
</li>
<li>setNumberOfDevices()
: <a class="el" href="struct_xs_device_configuration.html#adf83a4b9ac4a5547c55594a09a75bbe8">XsDeviceConfiguration</a>
</li>
<li>setObjectAlignment()
: <a class="el" href="struct_xs_device.html#ae523c9b1a429357ffabc7927a51cc7e3">XsDevice</a>
</li>
<li>setOnboardFilterProfile()
: <a class="el" href="struct_xs_device.html#ac315cf6332ea92920b06e7d30b47f028">XsDevice</a>
</li>
<li>setOperationalMode()
: <a class="el" href="struct_xs_device.html#acbb861848cd5b2b95dbbab1c3d89b362">XsDevice</a>
</li>
<li>setOptions()
: <a class="el" href="struct_xs_control.html#a161b1aab842c36ac535ef814a3883ec8">XsControl</a>
, <a class="el" href="struct_xs_device.html#ac50c8170f94e4d9fa996483cd93848b8">XsDevice</a>
</li>
<li>setOptionsForce()
: <a class="el" href="struct_xs_control.html#a4347410af4204ad77de2f1eafba8b529">XsControl</a>
</li>
<li>setOrientationEuler()
: <a class="el" href="struct_xs_data_packet.html#a0f1c9f3b92e9bd8d2c6dd18c56a21599">XsDataPacket</a>
</li>
<li>setOrientationIncrement()
: <a class="el" href="struct_xs_sdi_data.html#a1d69b549a2da8c7e2c41f011c994773b">XsSdiData</a>
</li>
<li>setOrientationMatrix()
: <a class="el" href="struct_xs_data_packet.html#a764d2d808b209e3e4de94515772dadf4">XsDataPacket</a>
</li>
<li>setOrientationMode()
: <a class="el" href="struct_xs_device_mode.html#a2eaadacdd16e6c6a6dabf6d5d0261220">XsDeviceMode</a>
</li>
<li>setOrientationQuaternion()
: <a class="el" href="struct_xs_data_packet.html#a9c26954b71d86ac52e9033c26350bb24">XsDataPacket</a>
</li>
<li>setOutputConfiguration()
: <a class="el" href="struct_xs_device.html#af303efb04dde3783bfebc8e4b1025578">XsDevice</a>
</li>
<li>setOutputMode()
: <a class="el" href="struct_xs_device.html#a6d63878cb644ff64a4053d82c3a2d063">XsDevice</a>
, <a class="el" href="struct_xs_device_mode.html#ae17c8ea9ba0b4b9d40eb1f794b02ca2b">XsDeviceMode</a>
</li>
<li>setOutputSettings()
: <a class="el" href="struct_xs_device.html#a6858b0e1ff701f8c8312b0085626e3f7">XsDevice</a>
, <a class="el" href="struct_xs_device_mode.html#ad659d568f8ccdf2a429405c765039728">XsDeviceMode</a>
</li>
<li>setOutputSkipFactor()
: <a class="el" href="struct_xs_device.html#a148ae39934d2bfff02afad6092cbbbcc">XsDevice</a>
</li>
<li>setPacketCounter()
: <a class="el" href="struct_xs_data_packet.html#a1fde2ee5a282a82f87f04f1ce2760805">XsDataPacket</a>
</li>
<li>setPacketCounter8()
: <a class="el" href="struct_xs_data_packet.html#af274f947ec717826ab6885d436435652">XsDataPacket</a>
</li>
<li>setPacketId()
: <a class="el" href="struct_xs_data_packet.html#a7790f9957e67a01bd4bf07d8f986870e">XsDataPacket</a>
</li>
<li>setPeriodAndSkipFactor()
: <a class="el" href="struct_xs_device_mode.html#afcaf3f485f7752bd882c7dbe366d74aa">XsDeviceMode</a>
, <a class="el" href="struct_xs_device_mode_r.html#a3630d7f2256bf8ca343a6ecb79fa9578">XsDeviceModeR</a>
</li>
<li>setPortName()
: <a class="el" href="struct_xs_port_info.html#a366500a1e8c5a146bf848917d4fd986b">XsPortInfo</a>
</li>
<li>setPositionDataEnabled()
: <a class="el" href="struct_xs_device_mode.html#aea5558f67a49735aba808291fbced1c9">XsDeviceMode</a>
</li>
<li>setPositionLLA()
: <a class="el" href="struct_xs_data_packet.html#ac46a2c13b4256e9857ef7756914c99bd">XsDataPacket</a>
</li>
<li>setPressure()
: <a class="el" href="struct_xs_data_packet.html#abc614f8d1d816067266654e904d8ebaa">XsDataPacket</a>
</li>
<li>setRange()
: <a class="el" href="struct_xs_range.html#a8d44f70766dd7513dedd34b2c330bbc5">XsRange</a>
</li>
<li>setRateOfTurnHR()
: <a class="el" href="struct_xs_data_packet.html#aafe1afc11ae5fb960998b12048ac85a8">XsDataPacket</a>
</li>
<li>setRawAcceleration()
: <a class="el" href="struct_xs_data_packet.html#ab2a117bb9e9abb77dcc72c0cde678b68">XsDataPacket</a>
</li>
<li>setRawBlob()
: <a class="el" href="struct_xs_data_packet.html#a25f5c03ac4f19145c3d4a113e609053e">XsDataPacket</a>
</li>
<li>setRawData()
: <a class="el" href="struct_xs_data_packet.html#ad9dc9f0afab8ed537e70e80161f8c0f5">XsDataPacket</a>
</li>
<li>setRawDataOutputEnabled()
: <a class="el" href="struct_xs_device_mode.html#a29e495a18dc83de79ebc23be99e13fb8">XsDeviceMode</a>
</li>
<li>setRawGyroscopeData()
: <a class="el" href="struct_xs_data_packet.html#a261a997c2ed5a26ed80c0510ec351680">XsDataPacket</a>
</li>
<li>setRawGyroscopeTemperatureData()
: <a class="el" href="struct_xs_data_packet.html#a222d88679293ca204b7be3e3ad1dc7c9">XsDataPacket</a>
</li>
<li>setRawMagneticField()
: <a class="el" href="struct_xs_data_packet.html#af4eae5709e04d89c35e128327af01e5c">XsDataPacket</a>
</li>
<li>setRawTemperature()
: <a class="el" href="struct_xs_data_packet.html#a383fae99b1f5c90811ccc20a1c837dac">XsDataPacket</a>
</li>
<li>setReposVersion()
: <a class="el" href="struct_xs_version.html#a1b9a43e0d5267da70af5591f7f19383e">XsVersion</a>
</li>
<li>setRevision()
: <a class="el" href="struct_xs_version.html#a752f47212eaee2e96dee722e853b4878">XsVersion</a>
</li>
<li>setRs485TransmissionDelay()
: <a class="el" href="struct_xs_device.html#aa46dc569444542b62bfb6402e9183865">XsDevice</a>
</li>
<li>setRssi()
: <a class="el" href="struct_xs_data_packet.html#ae6b0c4979df3c9a47ed41fd75d832379">XsDataPacket</a>
</li>
<li>setSamplePeriod()
: <a class="el" href="struct_xs_device.html#a1a744f146c605a383ce90cac08dafa63">XsDevice</a>
</li>
<li>setSampleTime64()
: <a class="el" href="struct_xs_data_packet.html#a9d02e55afc3ae541ea3ac161bb04dac1">XsDataPacket</a>
</li>
<li>setSampleTimeCoarse()
: <a class="el" href="struct_xs_data_packet.html#a909b1c646afdae1131e964c2c5ff39a2">XsDataPacket</a>
</li>
<li>setSampleTimeFine()
: <a class="el" href="struct_xs_data_packet.html#a5e758716013d30cbf91dfb8f82df2c25">XsDataPacket</a>
</li>
<li>setSdiData()
: <a class="el" href="struct_xs_data_packet.html#a75daa8d65689583c1d74e756a7ba97ef">XsDataPacket</a>
</li>
<li>setSecTime()
: <a class="el" href="struct_xs_time_stamp.html#a3c1b63529092d2b4caa1c5443d5935fa">XsTimeStamp</a>
</li>
<li>setSerialBaudRate()
: <a class="el" href="struct_xs_device.html#a81ac891f7171b5e55f2a20d8b9d5b105">XsDevice</a>
</li>
<li>setSettingsFlag()
: <a class="el" href="struct_xs_device_mode.html#ac20d2a6bced698c9dcab602ef1ec53cc">XsDeviceMode</a>
</li>
<li>setSize()
: <a class="el" href="struct_xs_array_impl.html#ad2bde4a8eec1673d24e323dc01a68041">XsArrayImpl&lt; T, D, I &gt;</a>
, <a class="el" href="struct_xs_matrix.html#ae9d2fc23279aa6303fffc92e5902d983">XsMatrix</a>
, <a class="el" href="struct_xs_vector.html#ac8917f40e072ad07e31c149986ea9a8d">XsVector</a>
</li>
<li>setSocketOption()
: <a class="el" href="struct_xs_socket.html#aa89c187214ce0eb0c34aef0d33bc562c">XsSocket</a>
</li>
<li>setStatus()
: <a class="el" href="struct_xs_data_packet.html#a20f297faf801e5951f997bc0787abf0d">XsDataPacket</a>
</li>
<li>setStatusByte()
: <a class="el" href="struct_xs_data_packet.html#ae9a8e734db7ebd362437ab79d2ca3cb8">XsDataPacket</a>
</li>
<li>setStatusOutputEnabled()
: <a class="el" href="struct_xs_device_mode.html#a41f6a48b3cadeddd5a83442aedf660a1">XsDeviceMode</a>
</li>
<li>setStealthMode()
: <a class="el" href="struct_xs_device.html#ac20c8f6edb3c60cd6948b11c4c34cf9c">XsDevice</a>
</li>
<li>setStoredDeviceId()
: <a class="el" href="struct_xs_data_packet.html#a7283e3c97eec7efa601e0303877bd400">XsDataPacket</a>
</li>
<li>setStringOutputType()
: <a class="el" href="struct_xs_device.html#a3db7f9734a5523a435d67289ec44ecd0">XsDevice</a>
</li>
<li>setSyncSettings()
: <a class="el" href="struct_xs_device.html#a1d1e8487e22ddfa3376893262e3c3607">XsDevice</a>
</li>
<li>setSyncStationMode()
: <a class="el" href="struct_xs_device.html#a5a3b614fcb3dfc1dfab632249425d2b2">XsDevice</a>
</li>
<li>setTemperature()
: <a class="el" href="struct_xs_data_packet.html#ac08fb1eaf0af29280e20643dfc9ff2cf">XsDataPacket</a>
</li>
<li>setTemperatureOutputEnabled()
: <a class="el" href="struct_xs_device_mode.html#ab8e3de26c024018dc1ad4512fc89db56">XsDeviceMode</a>
</li>
<li>setTimeOfArrival()
: <a class="el" href="struct_xs_data_packet.html#a5bc9a02845c3726b6c2aa8f72abdc28c">XsDataPacket</a>
</li>
<li>setTransportMode()
: <a class="el" href="struct_xs_device.html#a4dd6644f24f131274421aaea9d0fc0c3">XsDevice</a>
</li>
<li>setTriggerIndication()
: <a class="el" href="struct_xs_data_packet.html#aff8e21df81634dc7a79255b0f1337718">XsDataPacket</a>
</li>
<li>setType()
: <a class="el" href="struct_xs_filter_profile.html#a39b6c049cdb90d54bee88f977fd84120">XsFilterProfile</a>
</li>
<li>setUpdateRate()
: <a class="el" href="struct_xs_device.html#a3c0da43d5b8efb0e99b724bd999a9459">XsDevice</a>
, <a class="el" href="struct_xs_device_mode.html#a100998369ba4104151fc93c86e5bd736">XsDeviceMode</a>
, <a class="el" href="struct_xs_device_mode_p_s.html#a79379c2d7dc8c5ff6af215c21a2ce885">XsDeviceModePS</a>
</li>
<li>setUtcTime()
: <a class="el" href="struct_xs_data_packet.html#a9ec871569c21daf2f601c4147044d70a">XsDataPacket</a>
, <a class="el" href="struct_xs_device.html#a4d96cc770171e25ffeb8a3925ba118aa">XsDevice</a>
</li>
<li>setValue()
: <a class="el" href="struct_xs_atomic_int.html#aab74a97897aa3821e0be901d5f7318c9">XsAtomicInt</a>
, <a class="el" href="struct_xs_byte_array.html#a0d7a21343207362af01aabbe352fb1e8">XsByteArray</a>
, <a class="el" href="struct_xs_device_parameter.html#a50aef55cf08bd7364ebfcfb2cfbe8b49">XsDeviceParameter</a>
, <a class="el" href="struct_xs_matrix.html#aae4b0883d8133002cdee1d56df44c706">XsMatrix</a>
, <a class="el" href="struct_xs_vector.html#a1dfb4f7e57798e0bac30af2d49bd044c">XsVector</a>
</li>
<li>setVelocity()
: <a class="el" href="struct_xs_data_packet.html#a54d141edd56c71283deb44cc2569b77d">XsDataPacket</a>
</li>
<li>setVelocityDataEnabled()
: <a class="el" href="struct_xs_device_mode.html#ad209757f08813415d31b310673fae3c2">XsDeviceMode</a>
</li>
<li>setVelocityIncrement()
: <a class="el" href="struct_xs_sdi_data.html#a3fb3ff22b4405dfca34d3c4295d4d955">XsSdiData</a>
</li>
<li>setVersion()
: <a class="el" href="struct_xs_filter_profile.html#ad8865f2053b93d300c1186ca3fa5aead">XsFilterProfile</a>
</li>
<li>setVidPid()
: <a class="el" href="struct_xs_port_info.html#a30353f1d82b7430ca6dddaa9337b34b5">XsPortInfo</a>
</li>
<li>setWirelessPriority()
: <a class="el" href="struct_xs_device.html#a1664dc8053156b76530fa5070a8dbe59">XsDevice</a>
</li>
<li>setXdaFilterProfile()
: <a class="el" href="struct_xs_device.html#a9ba7e1380aabd196f77809a56a26ce3c">XsDevice</a>
</li>
<li>setZero()
: <a class="el" href="struct_xs_matrix.html#a03337c4bcf63155bd471460a286c13a7">XsMatrix</a>
, <a class="el" href="struct_xs_vector.html#a13ca733dfc284835822cac75e1c05307">XsVector</a>
</li>
<li>simplifiedContents()
: <a class="el" href="struct_xs_data_packet.html#aae7b4405087852494ea54e1f4b011470">XsDataPacket</a>
</li>
<li>size()
: <a class="el" href="struct_xs_array_impl.html#a7fc40b9445b68fdc967385afe9bef31f">XsArrayImpl&lt; T, D, I &gt;</a>
, <a class="el" href="struct_xs_u_short_vector.html#a46c0d0b33d58d176aad682aa20f24910">XsUShortVector</a>
, <a class="el" href="struct_xs_vector.html#aaabbbc34e9a84f0f923de05ebd2565e5">XsVector</a>
</li>
<li>size_type
: <a class="el" href="struct_xs_array_impl.html#a701102385b066f4a2100512bbf322826">XsArrayImpl&lt; T, D, I &gt;</a>
</li>
<li>sizeInMsg()
: <a class="el" href="struct_xs_message.html#a9dd2e2385f7f0261d1dcc3d28e5293c9">XsMessage</a>
</li>
<li>skipFactor()
: <a class="el" href="struct_xs_device_mode.html#a553100c155d0f4d2254e734914fc7ea1">XsDeviceMode</a>
</li>
<li>sort()
: <a class="el" href="struct_xs_array_impl.html#a222d9a7d4b2ad3271efd2c4490e86d18">XsArrayImpl&lt; T, D, I &gt;</a>
, <a class="el" href="struct_xs_string.html#a3c7934109881c9a475353dc015844f87">XsString</a>
</li>
<li>startRecording()
: <a class="el" href="struct_xs_device.html#ab8aef28ccbb4b80b80be6b85fedd6d87">XsDevice</a>
</li>
<li>startRepresentativeMotion()
: <a class="el" href="struct_xs_device.html#af0572859bc49c1ea165d00859cf45ed9">XsDevice</a>
</li>
<li>startsWith()
: <a class="el" href="struct_xs_string.html#aba16c9b8cb01ea55671523ba4bcfe363">XsString</a>
</li>
<li>status()
: <a class="el" href="struct_xs_data_packet.html#a707c061e99677650d51437addbd5aa6d">XsDataPacket</a>
, <a class="el" href="struct_xs_icc_rep_motion_result.html#ac1d04322983d830b1a987cba0bbfbec2">XsIccRepMotionResult</a>
</li>
<li>stealthMode()
: <a class="el" href="struct_xs_device.html#a492c95899e416b059aba0c21299b3c2f">XsDevice</a>
</li>
<li>stopRecording()
: <a class="el" href="struct_xs_device.html#a7899e535c8459b3154a6610c71b7c471">XsDevice</a>
</li>
<li>stopRepresentativeMotion()
: <a class="el" href="struct_xs_device.html#a960152db89d6174c44ea53479bcea440">XsDevice</a>
</li>
<li>storedDeviceId()
: <a class="el" href="struct_xs_data_packet.html#a9b8de9a6883dc0071425700f3b79d594">XsDataPacket</a>
</li>
<li>storeFilterState()
: <a class="el" href="struct_xs_device.html#ad5d00abeeea6064e990195233d5ce8eb">XsDevice</a>
</li>
<li>storeIccResults()
: <a class="el" href="struct_xs_device.html#a6f209dd6f6cd43e6eafa14df4b18719b">XsDevice</a>
</li>
<li>stride()
: <a class="el" href="struct_xs_matrix.html#ad3bb8121d06ae8952387e4ac4d38755e">XsMatrix</a>
</li>
<li>stringOutputType()
: <a class="el" href="struct_xs_device.html#af00e59356f6f4a9bd4124b0c2a628989">XsDevice</a>
</li>
<li>supportedSyncSettings()
: <a class="el" href="struct_xs_device.html#a2876716742688de22264ac75ead0825a">XsDevice</a>
</li>
<li>supportedUpdateRates()
: <a class="el" href="struct_xs_device.html#a358a87088eeee36a8be981d95cd252f0">XsDevice</a>
</li>
<li>supportsSyncSettings()
: <a class="el" href="struct_xs_device.html#ae370c609a0bd045cc2671c5a3bb5029e">XsDevice</a>
</li>
<li>swap()
: <a class="el" href="struct_xs_array_impl.html#a6c4a5ef47d2c99a10fd9a39986b54b30">XsArrayImpl&lt; T, D, I &gt;</a>
, <a class="el" href="struct_xs_data_packet.html#a77af3d054b959eb6677a5d3eb349f081">XsDataPacket</a>
, <a class="el" href="struct_xs_filter_profile.html#a3a09956e1a1aefd8691b52fdaa880bd1">XsFilterProfile</a>
, <a class="el" href="struct_xs_matrix.html#a9a47896ac1c90baacf81f07c614d64be">XsMatrix</a>
, <a class="el" href="struct_xs_quaternion.html#acf2ed263ea0bff2594d57b8c3c062a7f">XsQuaternion</a>
, <a class="el" href="struct_xs_sync_setting.html#a6fa4ed3a100bb6d3fa30db563d740068">XsSyncSetting</a>
, <a class="el" href="struct_xs_vector.html#a2338cc0778af57ef43a46d6ec7ce7d34">XsVector</a>
</li>
<li>syncRole()
: <a class="el" href="struct_xs_device.html#a60e2d6a5a3edec9b8185f065b41a2ae3">XsDevice</a>
</li>
<li>syncSettings()
: <a class="el" href="struct_xs_device.html#ab12a398f5eec9651d289ec8004c26971">XsDevice</a>
</li>
<li>syncSettingsTimeResolutionInMicroSeconds()
: <a class="el" href="struct_xs_device.html#aa926e0dc2c584bd16414443c0ddd698a">XsDevice</a>
</li>
<li>XsScanner_abortScan()
: <a class="el" href="class_i_xsens_device_api.html#af3908271847681ac4f244cd627768ae8">IXsensDeviceApi</a>
, <a class="el" href="class_xs_scanner.html#a40dabf984464d6f68e5f64f540f91cce">XsScanner</a>
</li>
<li>XsScanner_enumerateNetworkDevices()
: <a class="el" href="class_i_xsens_device_api.html#a1eb22157e5bd0a8efdb45eadbb0afb52">IXsensDeviceApi</a>
, <a class="el" href="class_xs_scanner.html#aa941390bf3beba08f8d82575ad5f0428">XsScanner</a>
</li>
<li>XsScanner_enumerateSerialPorts()
: <a class="el" href="class_i_xsens_device_api.html#acd0ab1e28fb3b682c491b0980ae08c70">IXsensDeviceApi</a>
</li>
<li>XsScanner_enumerateSerialPorts_int()
: <a class="el" href="class_xs_scanner.html#afe94cb0a7324f0c7c663e0db54be6c2a">XsScanner</a>
</li>
<li>XsScanner_enumerateUsbDevices()
: <a class="el" href="class_i_xsens_device_api.html#a71c2f1975ed582237ba5d8566cf334ff">IXsensDeviceApi</a>
, <a class="el" href="class_xs_scanner.html#ad2f5d97f2a60b8467634c4ee9c0e7612">XsScanner</a>
</li>
<li>XsScanner_filterResponsiveDevices()
: <a class="el" href="class_i_xsens_device_api.html#abbd99bfe1bc10aae037db984fc0dbabd">IXsensDeviceApi</a>
, <a class="el" href="class_xs_scanner.html#ad77c2781aedcb4c78b7f5bd823467816">XsScanner</a>
</li>
<li>XsScanner_scanComPortList()
: <a class="el" href="class_i_xsens_device_api.html#a98b5aac13793f45541959fa05990086f">IXsensDeviceApi</a>
</li>
<li>XsScanner_scanPort()
: <a class="el" href="class_i_xsens_device_api.html#a64008dcc5ceedbf4a43384dbd4cd65e9">IXsensDeviceApi</a>
, <a class="el" href="class_xs_scanner.html#aeb78d4456847c670c9106369f2546ba1">XsScanner</a>
</li>
<li>XsScanner_scanPorts()
: <a class="el" href="class_i_xsens_device_api.html#add124a6cb7aacb9eda00704196ff2dda">IXsensDeviceApi</a>
, <a class="el" href="class_xs_scanner.html#a4dd6b1e82e3641cf1835d0e7d947e621">XsScanner</a>
</li>
<li>XsScanner_scanUsbHub()
: <a class="el" href="class_i_xsens_device_api.html#aad4e41f9bb199b639b09243433c7d4ea">IXsensDeviceApi</a>
, <a class="el" href="class_xs_scanner.html#a31a43a0f0e0f286257a8b9e335389cd5">XsScanner</a>
</li>
<li>XsSdiData()
: <a class="el" href="struct_xs_sdi_data.html#a90cce6d092f4558aa506ecbf92102327">XsSdiData</a>
</li>
<li>XsSdiData_construct()
: <a class="el" href="group__cinterface.html#gade542196fc0232e0801ff67f5ae19abc">XsSdiData</a>
</li>
<li>XsSdiData_destruct()
: <a class="el" href="group__cinterface.html#ga0fb5973e5a32cfdb3d6490ea651554c7">XsSdiData</a>
</li>
<li>XsSimpleVersion()
: <a class="el" href="struct_xs_simple_version.html#a8b30c9cf3623022831adc31d0564261a">XsSimpleVersion</a>
</li>
<li>XsSimpleVersion_empty()
: <a class="el" href="group__cinterface.html#gad4de3068bd921f01a6481d2e7167920a">XsSimpleVersion</a>
</li>
<li>XsSocket()
: <a class="el" href="struct_xs_socket.html#a3018eb1553195124af1ebbdad4e00ae3">XsSocket</a>
</li>
<li>XsSocket_accept()
: <a class="el" href="struct_xs_socket.html#aef2b1cf6828b592f3d548f667463aa45">XsSocket</a>
</li>
<li>XsSocket_bind()
: <a class="el" href="struct_xs_socket.html#a884819f6c66687710217f29c83b59974">XsSocket</a>
</li>
<li>XsSocket_close()
: <a class="el" href="struct_xs_socket.html#a89d30c205bd764d5f3aec68ddc255827">XsSocket</a>
</li>
<li>XsSocket_connect()
: <a class="el" href="struct_xs_socket.html#a3fef6f3393553c267cd09c5fb93f5adf">XsSocket</a>
</li>
<li>XsSocket_create()
: <a class="el" href="struct_xs_socket.html#a5cfe8b06f783a93bbf0bb7b927100cca">XsSocket</a>
</li>
<li>XsSocket_createFromFileDescriptor()
: <a class="el" href="struct_xs_socket.html#a12ac9b04061d9539a9bcf66fd6c56bea">XsSocket</a>
</li>
<li>XsSocket_destroy()
: <a class="el" href="struct_xs_socket.html#a027a0c2f50f158f14c892f14a7e9e6ca">XsSocket</a>
</li>
<li>XsSocket_flush()
: <a class="el" href="struct_xs_socket.html#aa9b786c94d41e6838ab5bc74361a9496">XsSocket</a>
</li>
<li>XsSocket_free()
: <a class="el" href="struct_xs_socket.html#a02a72ddaec699f6ec4500c1e4d725265">XsSocket</a>
</li>
<li>XsSocket_isUsable()
: <a class="el" href="struct_xs_socket.html#abe5f499cf0b43bc038a6d3e37970fc64">XsSocket</a>
</li>
<li>XsSocket_listen()
: <a class="el" href="struct_xs_socket.html#a7a0819e67764243b178b460aab8eb8ef">XsSocket</a>
</li>
<li>XsSocket_read()
: <a class="el" href="struct_xs_socket.html#a1b4f95caf464c51c749a56de75b07b32">XsSocket</a>
</li>
<li>XsSocket_readFrom()
: <a class="el" href="struct_xs_socket.html#ad6c8061b4441e7da2ba2e5c7a0e8c689">XsSocket</a>
</li>
<li>XsSocket_select()
: <a class="el" href="struct_xs_socket.html#afb2aa75166c275b9b7c4ff8a3c64df95">XsSocket</a>
</li>
<li>XsSocket_setSocketOption()
: <a class="el" href="struct_xs_socket.html#acf4ad72db0e5d57e27c39f9da08fb22a">XsSocket</a>
</li>
<li>XsSocket_write()
: <a class="el" href="struct_xs_socket.html#a553cbc6e4d36374df3fb1c91df6697a2">XsSocket</a>
</li>
<li>XsSocket_writeTo()
: <a class="el" href="struct_xs_socket.html#a481fc11792ee50fbee478064af59945d">XsSocket</a>
</li>
<li>XsString()
: <a class="el" href="struct_xs_string.html#af671ebcc365c496a486628a78aad2018">XsString</a>
</li>
<li>XsStringArray()
: <a class="el" href="struct_xs_string_array.html#a332178abf66f4cfc01c6dffe6708d21f">XsStringArray</a>
</li>
<li>XsStringArray_fromSplicedString()
: <a class="el" href="struct_xs_string_array.html#aa69ad2ce4a43837ce4366c3ca4520e77">XsStringArray</a>
</li>
<li>XsStringArray_join()
: <a class="el" href="struct_xs_string_array.html#a6308200485c9ceeb9a979f61930464ec">XsStringArray</a>
</li>
<li>XsSyncFunction_XSF_ClockBiasEstimation()
: <a class="el" href="class_i_xsens_device_api.html#a316cc8085ef4151c6e65e433186244d3">IXsensDeviceApi</a>
</li>
<li>XsSyncFunction_XSF_Count()
: <a class="el" href="class_i_xsens_device_api.html#a3f2cc53c322714e59bed6a4500ebc127">IXsensDeviceApi</a>
</li>
<li>XsSyncFunction_XSF_Gnss1Pps()
: <a class="el" href="class_i_xsens_device_api.html#a72a20369ee764bc6b35b03d644ffca8d">IXsensDeviceApi</a>
</li>
<li>XsSyncFunction_XSF_GotoOperational()
: <a class="el" href="class_i_xsens_device_api.html#af7a8c35318f144779be2e9f187b18d8e">IXsensDeviceApi</a>
</li>
<li>XsSyncFunction_XSF_IntervalTransitionMeasurement()
: <a class="el" href="class_i_xsens_device_api.html#aef7f03d5341503a5521cef2870ac75bb">IXsensDeviceApi</a>
</li>
<li>XsSyncFunction_XSF_IntervalTransitionRecording()
: <a class="el" href="class_i_xsens_device_api.html#a202690941a832196d5fe6c0585e94231">IXsensDeviceApi</a>
</li>
<li>XsSyncFunction_XSF_Invalid()
: <a class="el" href="class_i_xsens_device_api.html#a3dd2f899d193f1ca67f950f448670b62">IXsensDeviceApi</a>
</li>
<li>XsSyncFunction_XSF_PulseWithModulation()
: <a class="el" href="class_i_xsens_device_api.html#a12bab35e52028466db70cfaeeed28315">IXsensDeviceApi</a>
</li>
<li>XsSyncFunction_XSF_ResetTimer()
: <a class="el" href="class_i_xsens_device_api.html#a3a9d07e621fb859b8af0374db468b727">IXsensDeviceApi</a>
</li>
<li>XsSyncFunction_XSF_SampleAndSend()
: <a class="el" href="class_i_xsens_device_api.html#a890fac241a1855a6159d0173f7644be9">IXsensDeviceApi</a>
</li>
<li>XsSyncFunction_XSF_SendLatest()
: <a class="el" href="class_i_xsens_device_api.html#aa5e12bda6ea19f27ee5a58ac20e886f8">IXsensDeviceApi</a>
</li>
<li>XsSyncFunction_XSF_StartRecordingIn()
: <a class="el" href="class_i_xsens_device_api.html#a092b770d6acc5c8b26240302d94c2dbd">IXsensDeviceApi</a>
</li>
<li>XsSyncFunction_XSF_StartRecordingOut()
: <a class="el" href="class_i_xsens_device_api.html#a3f9ca97ed7e02667080f080034a5f7c1">IXsensDeviceApi</a>
</li>
<li>XsSyncFunction_XSF_StartSampling()
: <a class="el" href="class_i_xsens_device_api.html#aca7c4f2188397088afb53b2c6858f33e">IXsensDeviceApi</a>
</li>
<li>XsSyncFunction_XSF_StopRecordingIn()
: <a class="el" href="class_i_xsens_device_api.html#ab0a6d627e7201bd6b4d0f438a59f135d">IXsensDeviceApi</a>
</li>
<li>XsSyncFunction_XSF_StopRecordingOut()
: <a class="el" href="class_i_xsens_device_api.html#a9cd00e65376834650137ecb9baddeaa5">IXsensDeviceApi</a>
</li>
<li>XsSyncFunction_XSF_TriggerIndication()
: <a class="el" href="class_i_xsens_device_api.html#a0e70ba7b533bc3d0a9fd2ec0db1767a2">IXsensDeviceApi</a>
</li>
<li>XsSyncLine_XSL_Bi1In()
: <a class="el" href="class_i_xsens_device_api.html#a071608aa63a704ad8faea7ecc41a736a">IXsensDeviceApi</a>
</li>
<li>XsSyncLine_XSL_Bi1Out()
: <a class="el" href="class_i_xsens_device_api.html#a5f89885e296c44ffb1b2c16f3ee1697e">IXsensDeviceApi</a>
</li>
<li>XsSyncLine_XSL_ClockIn()
: <a class="el" href="class_i_xsens_device_api.html#a55723aebe08972d199bda6ff948f1500">IXsensDeviceApi</a>
</li>
<li>XsSyncLine_XSL_CtsIn()
: <a class="el" href="class_i_xsens_device_api.html#a20e53707f996251b9bbde279a913fbc4">IXsensDeviceApi</a>
</li>
<li>XsSyncLine_XSL_ExtTimepulseIn()
: <a class="el" href="class_i_xsens_device_api.html#a936367020d8ec51d4b2bee28ef5dd559">IXsensDeviceApi</a>
</li>
<li>XsSyncLine_XSL_GnssClockIn()
: <a class="el" href="class_i_xsens_device_api.html#af99a52aa42d68da96a9a9f1e64ccf851">IXsensDeviceApi</a>
</li>
<li>XsSyncLine_XSL_GpsClockIn()
: <a class="el" href="class_i_xsens_device_api.html#a0ad08ac05cd55b4dcedb1fb3e45c0269">IXsensDeviceApi</a>
</li>
<li>XsSyncLine_XSL_In1()
: <a class="el" href="class_i_xsens_device_api.html#a76b994a85e25676b4cb2a082aa98d580">IXsensDeviceApi</a>
</li>
<li>XsSyncLine_XSL_In2()
: <a class="el" href="class_i_xsens_device_api.html#ada061eee54db2dd0258d8689d9cd8fd1">IXsensDeviceApi</a>
</li>
<li>XsSyncLine_XSL_Inputs()
: <a class="el" href="class_i_xsens_device_api.html#a8773e866497d7eb81619e8c2daed30ef">IXsensDeviceApi</a>
</li>
<li>XsSyncLine_XSL_Invalid()
: <a class="el" href="class_i_xsens_device_api.html#a627256d3d328c5094885558c1e88719c">IXsensDeviceApi</a>
</li>
<li>XsSyncLine_XSL_Out1()
: <a class="el" href="class_i_xsens_device_api.html#aedfc8625c2eb5382ef8340021337d7b6">IXsensDeviceApi</a>
</li>
<li>XsSyncLine_XSL_Out2()
: <a class="el" href="class_i_xsens_device_api.html#a0aeb5f91978ede1217011908df68a0a6">IXsensDeviceApi</a>
</li>
<li>XsSyncLine_XSL_Outputs()
: <a class="el" href="class_i_xsens_device_api.html#a5dadd136ca39f31af97cb509b9bf5563">IXsensDeviceApi</a>
</li>
<li>XsSyncLine_XSL_ReqData()
: <a class="el" href="class_i_xsens_device_api.html#a5c759dc9d90931ef827e71602ac97c32">IXsensDeviceApi</a>
</li>
<li>XsSyncLine_XSL_RtsOut()
: <a class="el" href="class_i_xsens_device_api.html#a8f692d525eb374479585e5d89d777222">IXsensDeviceApi</a>
</li>
<li>XsSyncPolarity_XSP_Both()
: <a class="el" href="class_i_xsens_device_api.html#afba88d8bc06b61fadff5f4d3ff8ddb12">IXsensDeviceApi</a>
</li>
<li>XsSyncPolarity_XSP_FallingEdge()
: <a class="el" href="class_i_xsens_device_api.html#a2615dd36dd717cf454fd0240420ba938">IXsensDeviceApi</a>
</li>
<li>XsSyncPolarity_XSP_NegativePulse()
: <a class="el" href="class_i_xsens_device_api.html#ad554660c4681ca9011549221c3b1fa52">IXsensDeviceApi</a>
</li>
<li>XsSyncPolarity_XSP_None()
: <a class="el" href="class_i_xsens_device_api.html#a056ea443289f2b2b41cabe0f8fd03631">IXsensDeviceApi</a>
</li>
<li>XsSyncPolarity_XSP_PositivePulse()
: <a class="el" href="class_i_xsens_device_api.html#aff6cab35258d11a456a2b890b3cc744a">IXsensDeviceApi</a>
</li>
<li>XsSyncPolarity_XSP_RisingEdge()
: <a class="el" href="class_i_xsens_device_api.html#aee4b9daf53bf787c3be03dc380e154e4">IXsensDeviceApi</a>
</li>
<li>XsSyncSetting()
: <a class="el" href="struct_xs_sync_setting.html#a8224afc9a79f3af114b5aa31742a823c">XsSyncSetting</a>
</li>
<li>XsSyncSettingArray()
: <a class="el" href="struct_xs_sync_setting_array.html#a36b66664a226bd2b49b06839b835c90c">XsSyncSettingArray</a>
</li>
</ul>
</div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Thu Jun 29 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
